/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/*
    Add your custom styles here
*/


/* GENERAL CSS */
.header .elementor-button-wrapper .elementor-button {
    min-width: unset;
}
.elementor-button-wrapper .elementor-button {
    min-width: 200px;
}
.elementor-top-section {
    padding-left: 20px !important;
    padding-right: 20px !important;
}


/* HEADER CSS */
.header .elementor-button-wrapper .elementor-button .e-font-icon-svg {
    font-size: 30px;
}
.header .elementor-button-wrapper .elementor-button .elementor-button-content-wrapper {
    align-items: center;
}


/* HOMEPAGE CSS */
.sec3 .inner2 {
    max-width: 42%;
}
.sec3 .inner3 {
    max-width: 56%;
}
.sec4 .elementor-image-box-title a {
    font-size: inherit;
    font-weight: inherit;
    color: inherit;
}
.sec4 .elementor-image-box-title a:after {
    content: '';
    background-image: url(http://localhost/nature/wp-content/uploads/2026/02/arrow.png);
    width: 40px;
    height: 40px;
    position: absolute;
    left: 15px;
    bottom: 20px;
    transition: .4s;
    background-size: contain;
    background-position: center;
}
.sec4 .elementor-image-box-title a:hover::after {
    transform: rotate(45deg);
}
.sec8 .elementor-image-box-title a, .sec8 .elementor-image-box-content p a {
    font-size: inherit;
    font-weight: inherit;
    color: inherit;
}
.sec8 .elementor-form input, .sec8 .elementor-form textarea {
    padding: 10px 10px 30px 0;
    outline: none !important;
    box-shadow: none !important;
}

/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/*
    Add your custom styles here
*/


/* GENERAL CSS */
.header .elementor-button-wrapper .elementor-button {
    min-width: unset;
}
.elementor-button-wrapper .elementor-button {
    min-width: 200px;
}
.elementor-top-section {
    padding-left: 20px !important;
    padding-right: 20px !important;
}


/* HEADER CSS */
.header .elementor-button-wrapper .elementor-button .e-font-icon-svg {
    font-size: 30px;
}
.header .elementor-button-wrapper .elementor-button .elementor-button-content-wrapper {
    align-items: center;
}


/* HOMEPAGE CSS */
.sec3 .inner2 {
    max-width: 42%;
}
.sec3 .inner3 {
    max-width: 56%;
}
.sec4 .elementor-image-box-title a {
    font-size: inherit;
    font-weight: inherit;
    color: inherit;
}
.sec4 .elementor-image-box-title a:after {
    content: '';
    background-image: url(http://localhost/nature/wp-content/uploads/2026/02/arrow.png);
    width: 40px;
    height: 40px;
    position: absolute;
    left: 15px;
    bottom: 20px;
    transition: .4s;
    background-size: contain;
    background-position: center;
}
.sec4 .elementor-image-box-title a:hover::after {
    transform: rotate(45deg);
}
.sec8 .elementor-image-box-title a, .sec8 .elementor-image-box-content p a {
    font-size: inherit;
    font-weight: inherit;
    color: inherit;
}
.sec8 .elementor-form input, .sec8 .elementor-form textarea {
    padding: 10px 10px 30px 0;
    outline: none !important;
    box-shadow: none !important;
}
.horizontal-accordion {
  display: flex;
  justify-content: flex-start;
  width: 100%;
  background: #f5f8fb;
  overflow: hidden;
  border-radius: 8px;
  box-shadow: 0 10px 20px rgba(0,0,0,0.1);
  margin-top: 40px;
}
.horizontal-accordion ul {
  display: flex;
  margin: 0;
  padding: 0;
  list-style: none;
  width: 100%;
}
.accordion-item {
  position: relative;
  display: flex;
  flex-direction: row;
  transition: all 0.3s ease;
}
.accordion-select {
  position: absolute;
  opacity: 0;
  width: 100%;
  height: 100%;
  cursor: pointer;
  z-index: 2;
}
.accordion-title {
  writing-mode: vertical-rl;
  /* text-orientation: mixed; */
  transform: rotate(180deg);
  color: #003A48;
  padding: 20px 20px;
  display: flex;
  align-items: center;
  justify-content: center;
  min-width: 60px;
  cursor: pointer;
  transition: .4s;
  background-color: #fff;
  border-right: 1px solid #e4e4e4;
  min-height: 525px;
}
.accordion-content {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  background: #fff;
  color: #000;
  padding: 0;
  width: 100%;
  overflow: hidden;
  transition: width 0.5s ease;
  max-width: 0px;
  transition: .4s;
  max-height: 0;
}
.accordion-select:checked ~ .accordion-content {
  max-width: 1500px;
  max-height: 1500px;
  padding: 50px;
  border-left: 1px solid #e4e4e4;
}
.accordion-item:first-child .accordion-content {
	border: none;
}
.accordion-content .content {
  display: flex;
  justify-content: space-between;
}
.accordion-content .content img {
  margin-top: 15px;
  max-width: 100%;
  height: auto;
  border-radius: 5px;
}
.accordion-item .sub {
    margin: 0;
    font-weight: 600;
    color: #003A48;
}
.accordion-select:checked ~ .accordion-title {
    padding: 0;
    width: 0;
    height: 0;
    opacity:0;
    min-width: unset;
}
.accordion-title div {
    width: max-content;
    display: inline-block;
}
.accordion-content .content div {
    width: 49%;
    margin: 10px 0;
}
.accordion-content .content img {
    width: 100%;
    margin: 0;
}
.accordion-item h5 {
    color: #003A48;
}

/* INNER PAGE CSS */



/* FOOTER CSS */



/* MEDIA QUERY CSS */
@media only screen and (max-width: 1366px) {
	
}
@media only screen and (max-width: 1024px) {
	.header .elementor-button-wrapper .elementor-button .e-font-icon-svg {
		font-size: 24px;
	}
	.accordion-select:checked ~ .accordion-content {
		padding: 25px;
	}
	.accordion-title {
		min-height: 450px;
	}
}
@media only screen and (max-width: 768px) {
	.header .elementor-button-wrapper .elementor-button .e-font-icon-svg {
		font-size: 20px;
	}
	.header .elementor-widget-ekit-nav-menu {
		margin-left: auto;
	}
	.sec4 .elementor-image-box-title a:after {
		left: 0;
		right: 0;
		margin: auto;
		bottom: 5px;
	}
	.accordion-select:checked ~ .accordion-content {
		padding: 15px;
	}
	.accordion-title {
		min-height: 400px;
		padding: 12px;
	}
}
@media only screen and (max-width: 570px) {
	.sec3 .inner2 {
		max-width: 100%;
	}
	.sec3 .inner3 {
		max-width: 100%;
	}
}




/* INNER PAGE CSS */



/* FOOTER CSS */



/* MEDIA QUERY CSS */
@media only screen and (max-width: 1366px) {
	
}
@media only screen and (max-width: 1024px) {
	.header .elementor-button-wrapper .elementor-button .e-font-icon-svg {
		font-size: 24px;
	}
}
@media only screen and (max-width: 768px) {
	.header .elementor-button-wrapper .elementor-button .e-font-icon-svg {
		font-size: 20px;
	}
	.header .elementor-widget-ekit-nav-menu {
		margin-left: auto;
	}
	.sec4 .elementor-image-box-title a:after {
		left: 0;
		right: 0;
		margin: auto;
		bottom: 5px;
	}
}
@media only screen and (max-width: 570px) {
	.sec3 .inner2 {
		max-width: 100%;
	}
	.sec3 .inner3 {
		max-width: 100%;
	}
	.accordion-item {
		display: unset;
	}
	.horizontal-accordion ul {
		display: block;
	}
	.accordion-title {
		writing-mode: unset;
		transform: rotate(0deg);
		min-height: auto;
		border: none;
		border-top: 1px solid #e4e4e4;
	}
	.accordion-select:checked ~ .accordion-content {
		border-left: 0;
		border-top: 1px solid #e4e4e4;
	}
	.accordion-title div {
		width: 100%;
	}
	.accordion-content .content {
		display: block;
	}
	.accordion-content .content div {
		width: 100%;
	}
}


